@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.locationPAge {
  font-family: "Poppins", sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", sans-serif;
  color: #212529;
}
.locationPAge p {
  margin: 0 0 10px;
  font-family: "Poppins", sans-serif;
  color: #000;
}
.locationPAge .headTitle h1 {
  color: #fff;
  font-weight: 600;
  text-align: center;
  font-size: 35px;
  margin: 0 0 25px;
}
.latest-project-style-three .owl-dots {
  display: none;
}
.locationPAge .headTitle .boxContent {
  width: 60%;
  margin: 0 auto;
}
.headTitle .boxContent p {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}
.rhtarea h2 {
  font-weight: 600;
  margin: 0 0 25px;
}
.rhtarea h2 span {
  display: inline-block;
  color: #c7031b;
}
.Qualities {
  padding: 48px 0;
  background-color: #004d6a;
  position: relative;
  z-index: 99;
}
/* .Qualities::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.5);
  z-index: -9;
} */
.Qualities h2 {
  text-align: left;
  border-left: 8px solid #fff;
  font-size: 35px;
  color: #fff;
  margin: 0 0 25px;
  font-weight: 600;
  padding-left: 25px;
}
.Qualities p {
  margin: 0 0 8px;
  color: #fff;
  line-height: 1.3;
}

.Household {
  padding: 60px 0;
  background-color: #f8f9fa;
}
.Household h2 {
  font-size: 30px;
  color: #212529;
  font-weight: 600;
  text-align: center;
  margin: 0 0 25px;
}
.Household h2 span {
  display: inline-block;
  color: #e68f25;
}
.Household p {
  color: #000;
  font-size: 16px;
  line-height: 24px;
}
.Benefits {
  background-image: url("../images/side-view-man-handling-couch-while-preparing-move-out.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
  z-index: 999;
  padding: 75px 0;
}
.Benefits h2 {
  font-size: 35px;
  color: #fff;
  margin: 0 0 25px;
  font-weight: 600;
}
.Benefits p {
  margin: 0 0 8px;
  color: #fff;
  line-height: 24px;
  font-size: 16px;
}
.Benefits::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.7);
  z-index: -9;
}
.social_icon ul {
  display: flex;
  list-style: none;
  margin: 15px 0 0;
  padding: 0;
}
.social_icon li {
  margin-right: 10px;
}
.social_icon a {
  display: flex;
  width: 40px;
  height: 40px;
  background-color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.social_icon a i {
  font-size: 23px;
  color: #e68f25;
}

.Shifting {
  padding: 30px 0;
  background-color: #f5f5f5;

  width: 100%;
  font-family: "Poppins", sans-serif;
}
.Shifting h2 {
  font-size: 20px;
  text-align: center;
  color: #3b3b3b;
  font-family: "Poppins", sans-serif;
}
.Shifting span {
  display: block;
  background-color: #0072bc;
  height: 2px;
  width: 100px;
  margin: 0 auto 30px;
  transition: 0.5s;
}
.city-list li {
  padding: 1px 0;
  list-style: none;
}
.Shifting .listing {
  height: 250px;
  overflow-y: scroll;
}
.city-list li a {
  display: block;
  color: #000;
  font-size: 14px;
  transition: 0.5s;
}
.city-list li a:before {
  font-family: FontAwesome;
  font-weight: 900;
  content: "\f101";
  padding-right: 7px;
}
.city-list li:hover a {
  padding-left: 10px;
  color: #3b5998;
}
@media only screen and (max-width: 767px) {
  .locationPAge .headTitle h1 {
    font-size: 25px;
  }
  .locationPAge .headTitle .boxContent {
    width: 100%;
  }
  .headTitle .boxContent p {
    font-size: 14px;
  }
  .locationPAge .rhtarea {
    padding: 30px 15px !important;
  }
  .rhtarea h2 {
    margin: 0 0 22px;
    font-size: 22px;
    line-height: 1.3;
  }
  .call-area h2 {
    font-size: 25px;
  }
  .call-area .number {
    font-size: 40px;
  }
  .Qualities {
    padding: 30px 0;
  }
  .Qualities h2 {
    font-size: 21px;
  }
  .Household {
    padding: 30px 0;
  }

  .Household h2 {
    font-size: 25px;
  }
  .Benefits h2 {
    font-size: 25px;
  }
  .Benefits {
    padding: 30px 0;
  }
  .Shifting h2 {
    font-size: 18px;
  }
  .Shifting {
    padding: 30px 0;
  }
  .Shifting .listing {
    margin: 0 0 20px;
  }
  .shiftinghead h1 {
    font-size: 20px;
    padding: 0 20px;
  }
  .shiftinghead p {
    padding: 0 20px;
  }
  .shiftinghead {
    margin: 0 0 40px;
  }
  .description h2 {
    font-size: 20px;
  }
    
    html{
        overflow-x: hidden;
    }
    .service_sec .service_flex{
display:  block !important;
    }
    .service_sec .service_box{
        width: 100% ;
      margin: 0 0 30px;
    }
   .SeervicenewPage .service_sec h2{
        font-size: 23px;
    }
}

/*-----------------------Service Page New-------------------------*/
.SeervicenewPage {
  font-family: "Poppins", sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", sans-serif;
  color: #212529;
}
.SeervicenewPage p {
  margin: 0 0 10px;
  font-family: "Poppins", sans-serif;
  color: #000;
}
.SeervicenewPage .headTitle h1 {
  color: #fff;
  font-weight: 600;
  text-align: center;
  font-size: 35px;
  margin: 0 0 25px;
}

.SeervicenewPage .title_header {
  background-image: url("../images/services_banner.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 300px 0;
  position: relative;
  font-size: 50px;
  text-align: center;
  text-transform: capitalize;
  z-index: 99;
}
.SeervicenewPage .title_header h1 {
  font-weight: 600;
  color: #fff;
}
.SeervicenewPage .title_header::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #273679db;
  z-index: -9;
}
.service_sec{
    padding: 120px 0 30px;
}
.service_sec .service_flex {
  display: flex;
    justify-content: space-between;
}

.service_sec h5{
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 24px;
    color: #273679;
}
.service_sec h2{
    font-size: 45px;
   color: #212529;
   font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    line-height: 1.3;
    margin: 0 0 45px;
    
}
.service_sec h2 span{
    display: block;
}
.service_box {
    padding: 30px;
    border: 2px solid #e68f25;
    width: 32%;
    border-radius: 2px 2px 2px 58px;
}
.service_box h4{
    color: #282828;
    font-weight: 500;
    font-size: 28px;
    margin: 0 0 20px;
    text-transform: capitalize;
}
.SeervicenewPage .pt-0{
    padding: 0 0 30px;
}
.service_box a {
    color: #004d6a;
    display: inline-block;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 400;
}
.service_box a:hover {
    padding-left: 20px;
    color: #e68f25;
}
.hyd_sec{
  background-color: #f2f2f2;
  padding: 75px 0;

}
.hyd_sec h3{
  font-size: 38px;
    color: #ed1b24;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0 0 25px;
}
.hyd_sec h3 span{
  display: block;
  color: #282828;
}
.hyd_sec p{
  margin: 0 0 10px;
    font-family: "Poppins", sans-serif;
    color: #000;
    text-align: left;
}

.hyd_sec .moreless-button{
  color: #ed1b24;
  display: block;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 19px;
  letter-spacing: 0.9px;
}
.hyd_sec h4{
  font-weight: 600;
    text-transform: uppercase;
    color: #ed1b24;
    margin: 0 0 20px;
}
.hyd_sec .row{
  margin-top: 40px;
}
.hyd_sec .row .box_hyd {
  background: #fff;
  padding: 15px;  
  font-size: 14px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-right: 25px;
}
 
.hyd_sec .row .col-xs-12 p{
  font-size: 14px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  
    .SeervicenewPage .service_box{
        width: 100%;
        margin: 0 0 25px;
    }
    .SeervicenewPage  .service_sec .service_flex{
        flex-wrap: wrap;
        
    }
  
}